GTK+ Reference Manual
<<< Prev | Home | Up | Next >>>

## GtkSeparator

GtkSeparator — a base class for GtkHSeparator and GtkVSeparator.

##

# Synopsis

    #include <gtk/gtk.h>

    struct      GtkSeparator;

## Description

The GtkSeparator widget is an abstract class, used only for deriving the subclasses GtkHSeparator and GtkVSeparator.

## Details

### struct GtkSeparator

    struct GtkSeparator
    {
      GtkWidget widget;
    };

The GtkSeparator struct contains private data only.

<<< Prev | Home | Up | Next >>>
Abstract Base Classes | GtkWidget